A PHP Error was encountered

Severity: Warning

Message: Declaration of Basket::update($basket_id, $params) should be compatible with MY_Model::update($data, $id, $relation_data = false)

Filename: models/Basket.php

Line Number: 0

Backtrace:

File: /var/www/html/application/core/MY_Controller.php
Line: 31
Function: model

File: /var/www/html/application/core/MY_Controller.php
Line: 327
Function: __construct

File: /var/www/html/application/controllers/Brand.php
Line: 6
Function: __construct

File: /var/www/html/index.php
Line: 329
Function: require_once